import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceFinancialGetUsersWaletinfo = createAsyncThunk(
  "PROVINCE_FINANCIAL_GET_USERS_WALET_INFO",
  async () => {
    const { data, status } = await axios.get("show_users");
    return { data, status };
  }
);
